
Infrastructure - Task #6724

Story # 6723 (Closed): test v2 MN and CN buildouts

refactor d1_integration for v2

2015-01-06 18:19 - Rob Nahf

Status: Closed Start date: 2015-01-06

Priority: Normal Due date: 2015-01-07

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

includes use of new d1_libclient_java and test modifications

Subtasks:

Task # 6727: refactor tests for reuse Closed

  Task # 6737: refactor existing API test classes Closed

Task # 6728: adapt d1_integration classes to v2 libclient Closed

Task # 6729: refactor architecture tests for v2 client Closed

History

#1 - 2015-01-06 20:27 - Rob Nahf

- Status changed from New to In Progress

#2 - 2015-06-02 16:28 - Rob Nahf

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#3 - 2016-01-05 18:20 - Rob Nahf

- Status changed from Testing to In Review

- % Done changed from 50 to 80

#4 - 2016-03-25 01:21 - Dave Vieglais

- Status changed from In Review to Closed

- % Done changed from 80 to 100
